html { 
	margin:0;
	padding:0;
}

body {

	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	text-align: center;
	background-color: #fff;
	line-height: 1.8em;
	background-color: #FFF7EF;
	margin-top: 0px;
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;

}

.mgid {
width:300px;
background-color:#fff;
margin:auto;
position:absolute;
overflow:hidden;
right: 2px;
top: 0px;
}


@media (max-width: 1550px) {
.mgid {
	display:none;
}
}


#mgid {background-color: #fff ; width:auto; height:610px; padding-top: 2px;}
.mgid { clear:left;}

#mid {
height: 100%;
width: 300px;
right: 10px;
position: absolute;
padding: 10px;
top: 0px;
margin-top: 0px;
margin-right: 20px;
margin-bottom: 0px;
}

#mobilemgid {
display:none;
}
@media screen and (max-width: 500px) {
#mobilemgid {
display:block; }
}


#gbann {
display:none;
}
@media screen and (min-width:500px){
    #gbann { display:block; }
}


td {
	font-size:1em;
	line-height:1.6em;
}
h1 {
	font-size:14px;
	line-height:1.6em;
	background-color: #F7DEC6;
}
h2 {
font-size:14px;
	background-color: #F7DEC6;
	font-weight: bold;
}
h3 {
	background-color: #FFE4B5;
	font-weight: bold;
}
h4 {
font-size:13px;
	background-color: #FFE4B5;
	font-weight: bold;
	color: black;
	line-height: 17px;
	margin-top: 0px;
   margin-bottom: 0px;
}
h5 {
	background-color: #F7DEC6;
	font-weight: bold;
}
h6 {
	font-weight: bold;
}
a {
	margin:0px;
}

}
a name{
	margin:100px;
}

ul.topnav { 
	margin-left:-40px;

}

    .navun {
    color: Black;
    width:100%;
	 background-color: #F7DEC6;
	 margin-bottom:7px;
	 margin-top:7px;
	font-weight: bold;
}


ul.topnav li { 

	list-style:none;
	display:inline;

}
.list { 
line-height     : 2.0;
        }

ul.topnav a{
	margin-right: 10px;
}

@font-face {
	font-family: 'arial-black';
	src: local('Arial Black');
}


	 .box_cat {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}


.ig {
    float: left;
    margin-bottom: -3px;
    margin-right: 10px;
    margin-top: 5px;

    }
    
.igb {
    width:180;
	 font-size: 9px;
    float: left; 
	 margin-bottom: 1px;
    margin-left: 2px;
    margin-top: 5px;
	 margin-right: 5px;
    border: 1px groove #a0522d;
	 padding-top: 0px;
	 padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
	background-color: #fff0df;
	 }
	 
	 .suche {
    width:260px;
    margin-top: 0px;
	 padding-top: 0px;
    height: 40px;
	 padding: 0px 0px;
	background-color: #ffffff;
	 }
	 
	 	.auto {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #F7DEC6;
	font-weight: bold;
}

.picbutt {

	 margin-bottom: 1px;
    margin-left: 5px;
    margin-top: 1px;
	 text-align: center;
}

.igl {
    float: right; 
	 margin-bottom: -3px;
    margin-left: 5px;
    margin-top: 5px;
}

.igf {
    float: right; 
	 margin-bottom: 0x;
    margin-left: 5px;
    margin-top: 0px;
	 border: 1px groove #a0522d;
	 background-color: #fff0df;
}

.igls {
    float: right; 
	 margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 5px;
	 overflow: auto;
	text-decoration: underline;
}

.iglb {
	 font-size: 10px;
	 line-height: 12px;
    float: right; 
	 margin-bottom: 1px;
    margin-top: 2px;
    border: 1px groove #a0522d;
	 padding-top: 0px;
	background-color: #fff0df;
	 }
	 
a.home,a.home:hover,a.home:active {
	text-decoration:none;
	margin:0;
	padding:0;
}

#thead h1 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}
#thead h2 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}
#thead0 h1 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}
#thead0 h2 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}
#thead h1 {
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	}

div.td {
}

#inhalt {
	padding:10px;
	text-align:left;
}
#topheader {
	background:#edcedc;
	background:#ffbe7e;
	box-shadow:2px 2px 2px #444;
}

.table-scrollable {
	max-width:320px;
	width:100%;
	overflow-y:auto;
	margin: 0 0 1em;
}
.table-scrollable::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

table {
width: 100%;
margin: 2em 0;
border-collapse: collapse;
word-break:normal;
}

#_header {
	margin-bottom:5px;
}

.center {
TEXT-ALIGN: center;
BACKGROUND-COLOR: #ffedd2; 
}
.gad {
	margin-top:5px;
}

.topheader_www {
 letter-spacing:0.31em;
 word-spacing:0.2em;
 font-family:arial-black;
 font-variant:small-caps;
 font-size:20px;
 font-weight:bold;
 color:#d6ad88;
 text-shadow:2px 2px 1px #000;
}
.topheader_sub {
 letter-spacing:0.12em;
 word-spacing:0.05em;
 font-size:1em;
 color:#555;
 font-variant:small-caps;
}

 .navjahr {
	 background-color: #F7DEC6;
	font-weight: bold;
}
 
  .tm {
FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
}
 
 .wbs
{
float: left;
}

	 .buttbg {
    width:100%;
	 margin-bottom:0px;
	 
  	}

 .butt {

	FONT-SIZE: 11px; BORDER: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	width: 10%;
	float: left;
	margin-left: 0px;
	font-weight: bold;
	padding: 2px;

}

.butt a{
		text-decoration:none;
}

div.table {
	display: table;
	width: calc(100% - 10px);
	border: 0px;
	padding: 0px;
}

div.spalte {

	display: table-cell;
	width: 250px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}


.monat {
	font-family: arial;
	sans-serif;
    font-size: 10pt;
	color: black;
}

.feier {
	font-family: arial;
	sans-serif;
    font-size: 9pt;
	color: black;
		line-height: 14px;
	
}

.feier b{
	
}

.suchergebnis {
	font-family: arial;
    font-size: 9pt;
	color: black;
		line-height: 16px;
	
}

.suchergebnis a{
	font-weight: bold;	
}


.smaller {
	font-family: arial;
	sans-serif;
    font-size: 10pt;
	color: #999;
}

 .buttb {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center;
	width: 23px;
	float: left;
	margin-left: 1px;
	}
	
	.info {
    width:150;
	 font-size: 9px;
	 text-align: left;
	 background-color: #F7DEC6;color:black;
    float: right;
    margin-bottom: 5px;
	 margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
	 border: 1px groove Black;
	 
	     }
		  
		  .infol {
    width:150;
	 font-size: 9px;
	 text-align: left;
	 background-color: #F7DEC6;color:black;
    float: left;
    margin-bottom: 5px;
	 margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
	 border: 1px groove Black;
	 
	     }
		  
		  	#auto {
    font-family: Verdana, sans-serif;
    font-size: 11px;
	  margin: 0;
	 padding: 0;
	 padding-top: 0px;
	background-color: #F7DEC6;
	color: black;
		 font-size: 12px;
	font-weight: bold;
}
	
	
			  	#auto a{
	color: black;
	}
	
    @media all and (min-width: 480px) {
    .deco {display:block;}
    .moco {display:none;}
}

@media all and (max-width: 479px) {
    .deco {display:none;}
    .moco {display:block;}
}

@media screen and (min-width: 600px) {
   .igl,
   .ig,
  {
     display: none;
    
   }
 }